<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>yoke.xml</path>
    <offsets>
      <x-m> -6.960 </x-m>
      <y-m> -0.520 </y-m>
      <z-m> -1.830 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>yoke.xml</path>
    <offsets>
      <x-m> -6.960 </x-m>
      <y-m>  0.520 </y-m>
      <z-m> -1.830 </z-m>
    </offsets>
  </model>

</PropertyList>
